folder: cq1blnuTc35cNHFI
name: Endoparasite
type: ability
_id: YqWYNyC7cDN1ig1j
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage est tellement intégré à son Groupe que tout le monde le
    protègera même face à l’évidence. Si on l’accuse de quelque chose, les
    autres le défendront ou quelqu’un portera le chapeau à sa place. Tant que
    son comportement ne brise aucun Interdit (individuel ou de Groupe), aucun
    membre du Groupe ne peut le soupçonner ni ne lui en tenir rigueur. Une fois
    par jour, l’endoparasite peut utiliser une Capacité de Groupe ou puiser dans
    la Réserve de Groupe sans avoir besoin d’une phase de vote.</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498752
  modifiedTime: 1785775498752
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!YqWYNyC7cDN1ig1j'

